#nav_wrapper, #nav div a span{line-height: normal;}
#nav div a span {
	font-size:12px;
	text-transform: uppercase;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.075em;
}

#header #logo {
	width:181px!important;
}

#main_body .h1_region h1.heading,#main_body .text_region h2.heading,#main_body .text_region h3.heading {
	letter-spacing:.025em;
}

#feature-area .feature-slide-heading {
	text-shadow:none;
}

.horizontal_line {
	opacity:1;
	height: 1px;
background-color: #ebebeb;
}

.p-font {
	letter-spacing:.025em;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 300;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	padding:17px 0;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text,#main_body .custombutt_region .custombutt {
	letter-spacing:.05em;
	padding:0 27px;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
	max-width: 283px;
/*
    font-size: 15px;
    line-height: 28px;
*/
    text-transform: uppercase;
}

.file_upload_region .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_region .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}


/* Restores of defaults     */
.file_upload_region .file-upload-container .file-download-text {
	padding-right:80px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */





#feature-area .feature-slide-heading
{
	text-shadow:none;
	float:right;
}

#logo.has-retina, .logo.has-retina
{
	float:right;
}

.feature-slide-content
{
  width:920px;
  margin: 0 auto;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading
{
	color: #0a0909;
	font-family: nqdy, sans-serif;
	font-weight: 400;
	text-align: left;
	float: left;

}

.is-desktop #feature-area .feature-slide-heading, .is-desktop #feature-area h1.feature-slide-heading, .is-desktop #feature-area h2.feature-slide-heading, .is-desktop #feature-area h3.feature-slide-heading, .is-desktop #feature-area div.feature-slide-heading
{
  max-width:700px;
}


#page_1 .feature-slide-overlay
{
 	background: url(/site_files/14797/custom/511/images/logo.png);
 	/*background-size:fixed;*/
  	height:440px;
 	background-repeat: no-repeat;
  	background-position: right bottom;
  	opacity:1;
  	line-height:13px;
}

.feature-slide-overlay{
  background:transparent;

}

.feature-slide-content h2 div
{
  line-height:45px;
  letter-spacing: .016em;
}


.is-desktop .heading-style-1{
  font-size:31px;
  font-weight:500;
  font-family:Montserrat, sans-serif;
}

.stack_area.ui-sortable
{
  padding:0px;
}







/*custom*/


#nav
{
  text-align:center;
  margin-top:31px;
  padding-bottom:24px;
  border-bottom: 1px solid #ebebeb;
  width:1040px;
}

#nav_wrapper
{
  height:0px;
}

#nav div:first-of-type a
{
  padding-left:17px;
}

#nav div a
{
  padding: 0px 5px;
}

#nav div a:hover span
{
  	color:#25b781;
}

.p-font
{
  font-family: 'Montserrat', sans-serif;
  font-weight: 300!important;
  line-height: 28px;
}

#nav div a span
{
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  font-weight: 700;
}

#nav .active a span, #footer-nav .active span
{
  color:#06af71 !important;
}

#feature-area .feature-slide-heading
{
	text-shadow:none;
	float:right;
}

#logo.has-retina, .logo.has-retina
{
	float:right;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading
{
	color: #0a0909;
	font-family: nqdy, sans-serif;
	font-weight: 400;
	text-align: left;
	float: left;
}

#school_photo
{
 	width:1474px;
  	float:center;
}



#gym_img
{
  	float:center;
 	width:1474px;
}

/*
body.is-desktop #main_body #stack_141036
{
    background: url(/site_files/14797/custom/511/images/Rectangle_1.png);
  	background-size:cover;
  	height:535px;
  	background-position: center;
}

body.is-desktop #main_body #stack_137979
{
    background: url(/site_files/14797/custom/511/images/home-pool.png);
  	background-size:cover;
  	background-position: center;

}

body.is-desktop #main_body #stack_137987
{
    background: url(/site_files/14797/custom/511/images/asb.png);
  	background-size:cover;
  	background-position: center;
}


body.is-desktop #main_body #stack_141240
{
    background: url(/site_files/14797/custom/511/images/cambridge-pool.png);
  	background-size:cover;
  	background-position: center;
}

*/



#stack_138001
{
  	background: url(/site_files/14797/custom/511/images/combination.png);
  	background-size:cover;
  	height:679px;
  	background-position: center;
}



span.bg
{
  display:inline-block;
  width:100%;
  height:678px;
  background-repeat: no-repeat;
  background-size:cover;
}



#stack_138551.stack
{
  height:0px;
  padding:0px;
}





.stack_area.ui-sortable
{
  padding:0px;
}
/*
.is-desktop #stack_137987 .stack-inner
{
  margin-left:149px;
}*/



.is-desktop #stack_137979:before
{
content:"LIVINGSTONE";
color:#fff;
-webkit-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-moz-transform: rotate(270deg);
position:absolute;
display:block;
color: white;
font-family: Montserrat, sans-serif;
font-size: 17px;
font-weight: 400;
margin-top:395px;
margin-left:0px;
}


.is-desktop #stack_137987:before
{
content:"ASB STADIUM";
color:#fff;
-webkit-transform: rotate(90deg);
-ms-transform: rotate(270deg);
-moz-transform: rotate(270deg);
position:absolute;
right:0px;
display:block;
color: white;
font-family: Montserrat, sans-serif;
font-size: 17px;
font-weight: 400;
margin-top:30px;
margin-left:0px;
padding:0px !important;
}

#footer-nav div a span
{
  font-size: 12px;
  font-weight: 700;
  color:black;
}

#footer-1
{
  background-color:#ebe8e8;
  height:69px;
  width:100% !important;
}

#footer
{
  background-color:#f6f5f5;
  height:368px;
}

#footer-nav
{
  text-align: center;
  float: left;
  clear: left;
  display: inline-block;
  margin:auto;
  margin-top:0px;
  margin-left:0px;
  width:100%;
}

#footer-1-inner
{
  height:0px;
  /*width:100%;*/
}

#footer-nav div:first-of-type a
{
  padding-left:0px;
}

#footer-nav div a
{
  padding: 0 18px 0 11px !important;
  height: 69px;
  padding-top:1px;
  padding-left:0px;
  line-height:69px;
  display: inline-block;
  text-align:center;
}

#footer-nav div a:hover span
{
  color:#25b781;
}

.footer_copyright
{
  margin-top:111px;
  color:#c5c4c4;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
}

.footer_decal
{
  margin-top:113px;
  color:#c5c4c4;
}

#footer .footer_logo_r a
{
   background-position: -0px 0px;
}


/* 5 image grid

#image-grid-for-photos div a .desc.main-font
{
  display: inline-block;
  width:20%;
  margin-top:0px;
  padding:0px !important;
  height:0px !important;
  vertical-align:bottom;
  visibility:visible;
  opacity:0;
  color: white;
  font-family: Montserrat, sans-serif;
  font-size: 41px;
  font-weight: 400;
  line-height: 47px;
}

#image-grid-for-photos div a span .green-box
{
  opacity:0;
  display:block;
  height:277px;
  background-color:#06af71;
  margin-top:402px;
  padding-left:38px !important;
}

#image-grid-for-photos div a .title.main-font
{

   visibility:visible;
   opacity:0;
   color: white;
   font-family: Montserrat, sans-serif;
   padding-top:40px;
   padding-left:0px;
   margin-top:383px;
   display:block;
   font-size: 36px;
   font-weight: 400;
   line-height:45px;
}

#image-grid-for-photos div a .bg:hover .green-box
{
  display:block;
  opacity:1;
  padding-left:0px;
  padding-right:130px;

  -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

#image-grid-for-photos div a .bg:hover .title.main-font
{
  display:block;
  color:white;
  opacity:1;
  border-bottom:5px solid #fff;
  padding-top:64px;
  padding-bottom:16px;
  padding-left:0px;
  line-height:47px;

  -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

#image-grid-for-photos div a
{
  display:block;
  width:20%;
  float:left;
  height:678px;
}

#image-grid-for-photos div
{
  width:100%;
  float:left;
}

*/

#stack_138003 h3
{
  padding-bottom:13px;
}





#stack_138003
{
  background-color:#f6f5f5;
  height:240px;
  padding-top:0px !important;
}



#stack_138003 .stack-inner
{
  padding-top:42px;
  background-color:white;
}

#image-grid-for-staff div a
{
  display:block;
  width:33.33%;
  height:316px;
  float:left;
}

#image-grid-for-staff div a .bg
{
  display:block;
  width:100%;
  float:left;
  height:316px;
}

#image-grid-for-staff div
{
  display:block;
  width:980px;
  height:306px;
}

#image-grid-for-staff  .title.main-font
{
  display:inline-block;
  padding-top:0px !important;
  padding-left:24px !important;
  margin-top:224px !important;
  margin-bottom:0px !important;
  margin-right:100%;
  color: white;
  font-family: Montserrat, sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 52px;
  display:inline-block;
  padding-left:29px;
  line-height:45px
}

#image-grid-for-staff .desc.main-font
{
  display:inline-block;
  color: white;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 25px;
  display:inline-block;
  padding-left:25px;
  margin-top:0px;
  margin-left:0px;
  font-size: 25px;
}

#image-grid-for-staff
{
float:left;
width:100%;
background:#f6f5f5;
clear:left;
}

#region_295523 .text_padding
{
  padding-bottom:24px !important;
}

#region_295553 .text_padding
{
  padding-bottom:20px !important;
}



.is-desktop #stack_141240:before{
    content: "CAMBRIDGE POOL";
    color: #fff;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    position: absolute;
    display: block;
    color: white;
    font-family: Montserrat, sans-serif;
    font-size: 17px;
    font-weight: 400;
    margin-top: 300px;
    margin-left:-20px;
   transition: 0.5s ease;
}



#sublogo{

  background:url(/site_files/14797/custom/511/images/logo.png);
}

#sublogo{
    height:200px;
    margin-top:0px;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 200px;

}

#title-1{
width:1040px;
margin-left:auto;
margin-right:auto;
}

#text{
float:left;
margin-left:50px;
margin-top:60px;
font-size:34px;
font-family:nqdy;
}


#page_1 #feature-area{
margin-top:0px;
}

.is-desktop #feature-area{
margin-top:187px;
}


#image-grid-for-staff, #stack_138003{
  display:none;
}


/*3 image grid


#image-grid-for-photos div a .desc.main-font
{
  display: inline-block;
  width:70%;
  margin-top:0px;
  padding:0px !important;
  height:0px !important;
  vertical-align:bottom;
  visibility:visible;
  opacity:0;
  color: white;
  font-family: Montserrat, sans-serif;
  font-size: 61px;
  font-weight: 400;
  line-height: 47px;
}

#image-grid-for-photos div a span .green-box
{
  opacity:0;
  display:block;
  height:277px;
  background-color:#06af71;
  margin-top:-160px!important;
  padding-left:38px !important;

}

#image-grid-for-photos div a .title.main-font
{

   visibility:visible;
   opacity:0;
   color: white;
   font-family: Montserrat, sans-serif;
   padding-top:40px;
   padding-left:0px;
   margin-top:383px;
   display:block;
   font-size: 36px;
   font-weight: 400;
   line-height:45px;
}

#image-grid-for-photos div a .bg:hover .green-box
{
  display:block;
  opacity:1;
  padding-left:0px;
  padding-right:130px;

  -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

#image-grid-for-photos div a .bg:hover .title.main-font
{
  display:block;
  color:white;
  opacity:1;
  border-bottom:5px solid #fff;
  padding-top:64px;
  padding-bottom:16px;
  padding-left:0px;
  line-height:47px;

  -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}
*/

#image-grid-for-photos div a
{
  display:block;
  width:33.333333333%;
  width:calc(100%  /3);
  width: -webkit-calc(100%  /3);
  width: -moz-calc(100%  /3);
  float:left;
  height:500px;
}

#image-grid-for-photos div
{
  width:100%;
  float:left;
}

#image-grid-for-photos span.bg{
  height:500px;
  background-position:center;

}


#image-grid-for-photos .wrap{
background:#f5f5f5;
}

#image-grid-for-photos .wrap :first-child span.bg:hover{

   background:url(/site_files/14797/custom/511/images/club-waipa-logo.jpg)!important;
   background-position:center;
   background-size:contain;
   background-size:550px!important;
   background-repeat:no-repeat!important;
   background-position:center!important;
}

#image-grid-for-photos .wrap :nth-child(2) span.bg:hover{
   background:url(/site_files/14797/custom/511/images/holiday-logo.jpg?123)!important;
   background-position:center;
   background-position:center;
   background-size:contain;
   background-size:550px!important;
   background-repeat:no-repeat!important;
   background-position:center!important;

}

#image-grid-for-photos .wrap :nth-child(3) span.bg:hover{
   background:url(/site_files/14797/custom/511/images/swim-waipa-logo.jpg)!important;
   background-size:contain;
   background-size:550px!important;
   background-repeat:no-repeat!important;
   background-position:center!important;

}


.side-of-page .social-container{

  top:549px;

}

#main_body #blog_main h1{
  font-family:vcsm;

}

body[data-page-id="NOTFOUND"] .stack{
  background:url(/site_files/14797/custom/511/images/logo.png)no-repeat;
  background-position:right bottom;
  background-size:250px;
}

body[data-page-id="NOTFOUND"] .column{
  padding:40px 0px 40px 0px;
}

body.is-desktop #main_body #stack_137979 h2, body.is-desktop #main_body #stack_137979 .p-font:not(.picture-subtitle),body.is-desktop #main_body #stack_141240 h2,body.is-desktop #main_body #stack_141240 .p-font:not(.picture-subtitle),body.is-desktop #main_body #stack_141240 .button-content,body.is-desktop #main_body #stack_137979 .button-content{
    margin-left: 135px;
}

body.is-desktop #main_body #stack_137987 h2,body.is-desktop #main_body #stack_137987 .p-font:not(.picture-subtitle),body.is-desktop #main_body #stack_137987 .button-content{
margin-left:-50px;

}

body.is-desktop #main_body  .region h2{position:relative;
}

#main_body .custombutt_region{
position:relative;
}

/*tablet---------------------------------------*/

@media screen and (max-width: 1040px) {
   #nav {
      width:980px;
   }
   #nav div a{
     padding:0 5px;

   }
  #nav div a span{
    font-size:11px;
   }
}




@media screen and (max-width: 1060px){

body.is-desktop #main_body #stack_137979 h2, body.is-desktop #main_body #stack_137979 .p-font:not(.picture-subtitle), body.is-desktop #main_body #stack_141240 h2, body.is-desktop #main_body #stack_141240 .p-font:not(.picture-subtitle), body.is-desktop #main_body #stack_141240 .button-content, body.is-desktop #main_body #stack_137979 .button-content {
    margin-left: 10px;
}

  body.is-desktop #main_body #stack_137987 h2,body.is-desktop #main_body #stack_137987 .p-font:not(.picture-subtitle),body.is-desktop #main_body #stack_137987 .button-content{
	margin-left:0px;

}

  .is-desktop #feature-area .feature-slide-heading, .is-desktop #feature-area h1.feature-slide-heading, .is-desktop #feature-area h2.feature-slide-heading, .is-desktop #feature-area h3.feature-slide-heading, .is-desktop #feature-area div.feature-slide-heading{
	max-width:450px;

}
}

#footer .footer_logo_r a{
  color:#c5c4c4;
}

body.is-mobile .feature-slide{
  display:block !important;
}


